.places-row .img-red-shadow {
  margin-top: 46px;
}

#places-ul {
  list-style: none;
  margin: 0px;
}

#places-ul li {
  height: 16vw;
  float: left;
  background-color: #000000;
  display: table;
}

#places-ul li a {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  text-transform: uppercase;
  letter-spacing: 0px;
  color: #ffffff;
  text-align: center;
  font-size: 2.0rem;
  line-height: 3.0rem;
  font-weight: 600;
  text-shadow: 1px 1px #1d1d1d;
  transition-delay: 0s;
  transition-duration: 0.25s;
  transition-property: background;
  transition-timing-function: ease;
  padding-left: 10%;
  padding-right: 10%;
}

#places-ul li a:hover {
  background-color: rgba(0, 0, 0, 0.2);
  text-decoration: none;
}

.img-red-shadow img {
  box-shadow: #a71930 4px 4px;
} 

.style-contact-box i {
  margin-top: 5px;
}

.places-contact-box {
  max-width: 480px !important;
}

#our-campus-places-tab .vc_tta-tab {
    width: 100%;
}

#our-campus-places-tab .vc_tta-panel-body, 
#our-campus-places-tab.vc_tta-container {
  margin: 0px !important;
  padding: 0px !important;
}

.places-cell.one-fourth {
  width: 25%;
}

.places-cell.one-fifth {
  width: 20%;
}

.places-cell.one-sixth {
  width: 16.6%;
}

.places-cell.one-third {
  width: 33.3%;
}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 960px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	#places-ul li {
	  width: 100% !important;
	  height: 40vh;
	}

  .filler-cell {
    display: none !important;
  }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 375px) {

}

